<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Spartan Software</Company_Name>
        <Address_1>2171 Hillwood Drive</Address_1>
        <Address_2 />
        <City_Town>Davison</City_Town>
        <State_Province>MI</State_Province>
        <Zip_Postal_Code>48423</Zip_Postal_Code>
        <Country>U.S.</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.softwarebyspartan.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Robert</Author_First_Name>
        <Author_Last_Name>Harris</Author_Last_Name>
        <Author_Email>rharris@softwarebyspartan.com</Author_Email>
        <Contact_First_Name>Robert</Contact_First_Name>
        <Contact_Last_Name>Harris</Contact_Last_Name>
        <Contact_Email>rharris@softwarebyspartan.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>rharris@softwarebyspartan.com</Sales_Email>
        <Support_Email />
        <General_Email />
        <Sales_Phone>1.810.658.4922</Sales_Phone>
        <Support_Phone>1.810.658.4922</Support_Phone>
        <General_Phone>1.810.658.4922</General_Phone>
        <Fax_Phone>1.810.658.4922</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Chemical Calculations</Program_Name>
        <Program_Version>1.5</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>13</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>49.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>Windows 95/98</Program_System_Requirements>
        <Program_Categories>Education, Science, Chemistry</Program_Categories>
<File_Info>
        <Filename_Versioned>Chemical Calculations1.5.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic />
        <Filename_Long>Chemical Calculations</Filename_Long>
        <File_Size_Bytes />
        <File_Size_K />
        <File_Size_MB>25</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Education, Science, Chemistry</Keywords>
        <Char_Desc_45>Chemistry problem solving program</Char_Desc_45>
        <Char_Desc_80>Chemistry problem solving program for high school and college.</Char_Desc_80>
        <Char_Desc_250>Chemistry problem solving program for high school students and introductory chemistry college students. The unique thing about Chemical Calculations is that it shows the work for the problems along with the answer.</Char_Desc_250>
        <Char_Desc_450>Chemistry problem solving program for high school students and introductory chemistry college students. The unique thing about Chemical Calculations is that it shows the work for the problems along with the answer. Over 40 of the most common types of chemistry problems are addressed. Numerous data tables are presented along with a built-in calculator for your convenience.</Char_Desc_450>
        <Char_Desc_2000>Chemistry problem solving program for high school students and introductory chemistry college students. The unique thing about Chemical Calculations is that it shows the work for the problems along with the answer. Over 40 of the most common types of chemistry problems are addressed. Numerous data tables are presented along with a built-in calculator for your convenience. Seven versions of the periodic table are illustrated. In the regular periodic table, detailed information on each element is provided. The most important, most commonly used chemical functions are included  such as mole calculations, molecular weights, percent hydrate, percent composition, balancing equations, gas laws, solutions, acids / bases, energy problems, and half life problems. Once you have complete a calculation, you have the print function to give you a hard copy. Chemical Calculations is also a powerful instructional tool for chemistry teachers. By hooking you computer up to an overhead projector, the teacher could illustrate all of the problems and chemical principles on the screen. The entire class could then work the problems together. By changing values for certain variables, students could see the idea behind a principle or law.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.softwarebyspartan.com</Application_Info_URL>
        <Application_Order_URL>http://www.softwarebyspartan.com</Application_Order_URL>
        <Application_Screenshot_URL>http://www.softwarebyspartan.com</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.softwarebyspartan.com</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may copy the demo and freely distribute it. You are free to use the program for 30 days.
 If you like it, you may purchase the full program for $49.94</Distribution_Permissions>
        <EULA>The full program  is licensed for one computer only.
This program is supplied as is. There are no guaranteed benefits,
 expressed or implied, to the use of the program.</EULA>
</Permissions>
</XML_DIZ_INFO>
